.facebook{float:left;width:240px;height:400px;background:url("http://amxx.pl/public/style_images/fbpodklad.png");display:block;left:-210px;padding:0;position:fixed;top:200px;z-index:10000}#generatedCode{font-size:12px;padding:3px;width:98%;height:300px;background:white url('http://amxx.pl/public/style_images/naroznik2.png') no-repeat top right}.gen_addon .ipsType_smaller
td{padding:2px
10px}#generator_cod{font-size:12px}#generator_cod
h3{font-size:14px}#generator_cod
p{margin:5px
auto;padding-left:12px}#generator_cod
.input_rte{height:170px}#generator_cod
select{width:90%;height:auto}#td_generator_menu{background-color:#FCFCFC}#generator_menu{float:left;width:70%;margin-bottom:5px;padding:7px
5px;border:1px
solid #ccc;border-left:none;background-color:#EEE;-moz-border-top-right-radius:8px;-webkit-top-right-radius:8px;border-top-right-radius:8px;-moz-border-bottom-right-radius:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px}#generator_menu
ul{padding:0}#generator_menu
ul.main{width:100%;display:inline}#generator_menu
ul.sub{position:absolute;background-color:#DEDEDE}#generator_menu ul.main
li{display:inline;float:left;padding:2px}#generator_menu ul.sub
li{display:block;clear:both}#generator_menu
li{margin:0
5px}#generator_menu
a{font-weight:bold;-moz-box-shadow:3px 3px 3px #ccc;-webkit-box-shadow:3px 3px3px #ccc;box-shadow:3px 3px 3px #ccc;padding-left:5px !important}